<ion-content padding>
  <ion-grid>
    <ion-row>
      <ion-col text-center>
        <h3>Image Picker</h3>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col text-center>
        <ion-button (click)="getImages()">Choose Images</ion-button>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <div class="images">
          <div class="one-image" *ngFor="let img of imageResponse">
            <img src="{{img}}" alt="" srcset="">
          </div>
        </div>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
